.B1 { border: solid #cccccc; border-width: 1px 0px 0px 0px; }
.B2 { border: solid #cccccc; border-width: 0px 0px 0px 1px; }
.B3 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B4 { border: solid #cccccc; border-width: 0px 1px 0px 0px; }
.B5 { border: solid #cccccc; border-width: 0px 1px 0px 1px; }
.BC { border: solid #cccccc; border-width: 0px 0px 1px 1px; }
.B { border: solid #cccccc; border-width: 1px 1px 1px 1px; }
.BB { border: solid #cccccc; border-width: 1px 0px 1px 0px; }
.BG { border: solid #B1BB63; border-width: 1px 1px 1px 1px; }
                         a:link { color:#5B585A; text-decoration:none;}
                         a:visited  { color:#5B585A; text-decoration:none;}
                         a:hover    {color:#990000; text-decoration:none;}
                         a:active  { color:#ff0000; text-decoration:none;}
                         .smallselect { font-family: Arial,helvetica,sans serif; font-size: 9pt } 
                         .smallinput { font-size: 10pt } form { }



.menuTop {
	color: #5B585A;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
	}	

.menuTop2 {
	color: #5B585A;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #CCCCCC;
	}	

.big3Index {
	color: #5B585A;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-top-color: #CCCCCC;
	}	


.menuCatHead {color: #999999; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; padding-left: 10px; padding-top: 0px; padding-bottom: 0px; border-top: 0px solid #CCCCCC; border-bottom: 0px solid #CCCCCC; text-transform: uppercase;}
.menuCatHead a:link {color: #990000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.menuCatHead a:visited {color: #990000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.menuCat a:hover {color: #ff0000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.menuCat a:active {color: #ff0000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}





.whitetext {color: #ffffff; font-size: 12px; font-family: Arial Helvetica, sans-serif; font-weight: bold;}
.whitetext   a:link {color: #ffffff; font-size: 12px; font-family: Arial Helvetica, sans-serif; font-weight:bold;}
.whitetext  a:visited {color: #ffffff; font-size: 12px; font-family: Arial Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.whitetext a:hover {color: #ffcc99; font-size: 12px; font-family: Arial Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.whitetext a:active {color: #ffff00; font-size: 12px; font-family: Arial Helvetica, sans-serif; font-weight: bold; text-decoration:none;}

.whiteSmall {color: #ffffff; font-size: 11px; font-family: Arial Helvetica, sans-serif; font-weight: bold;}
.whiteSmall   a:link {color: #ffffff; font-size: 11px; font-family: Arial Helvetica, sans-serif; font-weight:bold;}
.whiteSmall  a:visited {color: #ffffff; font-size: 11px; font-family: Arial Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.whiteSmall a:hover {color: #ffcc99; font-size: 11px; font-family: Arial Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.whiteSmall a:active {color: #ffff00; font-size: 11px; font-family: Arial Helvetica, sans-serif; font-weight: bold; text-decoration:none;}



.menuCat {color: #999999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding-left: 0px; padding-top: 8px; padding-bottom: 3px; border-top: 0px solid #CCCCCC; border-bottom: 0px solid #CCCCCC;}
.menuCat a:link {color: #999999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.menuCat a:visited {color: #999999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.menuCat a:hover {color: #990000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.menuCat a:active {color: #ff0000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}

.menuCatSub {color: #999999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding-left: 18px; padding-top: 3px; padding-bottom: 3px;}
.menuCatSub a:link {color: #999999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.menuCatSub a:visited {color: #999999; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.menuCatSub a:hover {color: #990000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.menuCatSub a:active {color: #ff0000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}

.menuLeftColRed {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; border: solid #cccccc; border-width: 0px 1px 0px 0px; padding: 1px 0 2px 13px;}
.menuLeftColRed a:link {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.menuLeftColRed a:visited {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.menuLeftColRed a:hover {color: #ff0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.menuLeftColRed a:active {color: #ff0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.menuLeftCol {color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; border: solid #cccccc; border-width: 0px 1px 0px 0px; padding: 1px 0 2px 13px;}
.menuLeftCol a:link {color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.menuLeftCol a:visited {color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.menuLeftCol a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.menuLeftCol a:active {color: #ff0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}


.productListMenu {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; border: solid #cccccc; border-width: 0px 0px 0px 0px; padding-left: 10px; padding-top: 2px; padding-bottom: 6px;}
.productListMenu a:link {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.productListMenu a:visited {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.productListMenu a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.productListMenu a:active {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.productListMenu2 {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-left: 10px; padding-top: 8px; padding-bottom: 8px;}
.productListMenu2 a:link {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.productListMenu2 a:visited {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.productListMenu2 a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.productListMenu2 a:active {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}


.privateLabelList {color: #5E5D5D; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.privateLabelList a:link {color: #990000; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.privateLabelList a:visited {color: #990000; font-size: 11px; font-family: Helvetica, sans-serif;}
.privateLabelList a:hover {color: #ff0000; font-size: 11px; font-family: Helvetica, sans-serif;  text-decoration:underline;}
.privateLabelList a:active {color: #ff0000; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}


.pdfText {color: #5E5D5D; font-size: 10px; font-family: Arial, Helvetica, sans-serif;}

.smallText {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallText a:link {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallText a:visited {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallText a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.smallText a:active {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.smallTextLtBlack {color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallTextLtBlack a:link {color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallTextLtBlack a:visited {color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallTextLtBlack a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.smallTextLtBlack a:active {color: #ff0000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.lightText {color: #cccccc; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.lightText a:link {color: #cccccc; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.lightText a:visited {color: #cccccc; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.lightText a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.lightText a:active {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.copyright {color: #cccccc; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.copyright a:link {color: #cccccc; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.copyright a:visited {color: #cccccc; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.copyright a:hover {color: #990000; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.copyright a:active {color: #5E5D5D; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.intText {color: #404040; font-size: 12px; font-family: arial, helvetica, sans-serif;}
.intText a:link {color: #404040; font-size: 12px; font-family: arial, helvetica, sans-serif;}
.intText a:visited {color: #404040; font-size: 12px; font-family: arial, helvetica, sans-serif;}
.intText a:hover {color: #B1BB63; font-size: 12px; font-family: arial, helvetica, sans-serif; text-decoration:underline;}
.intText a:active {color: #B1BB63;  font-size: 12px; font-family: arial, helvetica, sans-serif;}

.navRight {color: #666666; font-size: 11px; font-family: arial, helvetica, sans-serif;}
.navRight a:link {color: #666666; font-size: 11px; font-family: arial, helvetica, sans-serif;}
.navRight a:visited {color: #666666; font-size: 11px; font-family: arial, helvetica, sans-serif;}
.navRight a:hover {color: #F29F4D; font-size: 11px; font-family: arial, helvetica, sans-serif; text-decoration:underline;}
.navRight a:active {color: #F29F4D;  font-size: 11px; font-family: arial, helvetica, sans-serif;}

.navRightGreen {color: #808000; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.navRightGreen a:link {color: #808000; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.navRightGreen a:visited {color: #808000; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.navRightGreen a:hover {color: #F29F4D; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
.navRightGreen a:active {color: #F29F4D; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}

 			.menulinkGrey  {font-size: 8pt; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey a:link  {font-size: 8pt; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:visited{font-size: 8pt; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:hover {font-size: 8pt; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}
 			.menulinkGrey  a:active {font-size: 8pt; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}


.intTextMed {color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.intTextMed a:link {color: #990000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.intTextMed a:visited {color: #990000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.intTextMed a:hover {color: #ff0000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration:underline;}
.intTextMed a:active {color: #ff0000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.navLeft {color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.navLeft a:link {color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.navLeft a:visited {color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.navLeft a:hover {color: #F29F4D; font-size: 12px; font-family: Arial, Helvetica, sans-serif;  text-decoration:underline;}
.navLeft a:active {color: #F29F4D; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

.smallBreadcrumb {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.smallBreadcrumb a:link {color: #999999; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.smallBreadcrumb a:visited {color: #999999; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.smallBreadcrumb a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.smallBreadcrumb a:active {color: #ff0000; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}

.cookieBreadcrumb {color: #5E5D5D; font-size: 11px; font-family: Verdana, Arial, sans-serif;}	
.cookieBreadcrumb a:link {color: #999999; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.cookieBreadcrumb a:visited {color: #999999; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.cookieBreadcrumb a:hover {color: #990000; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}	
.cookieBreadcrumb a:active {color: #ff0000; font-size: 11px; font-family: Verdana, Arial, sans-serif; font-weight: bold;}		

.colHeading {color: #808000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.colHeading a:link {color: #808000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.colHeading a:visited {color: #808000; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.colHeading a:hover {color: #F29F4D; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.colHeading a:active {color: #F29F4D; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}

.artName {color: #808000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.artName a:link {color: #808000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.artName a:visited {color: #808000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.artName a:hover {color: #F29F4D; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.artName a:active {color: #F29F4D; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}

.artHeading {color: #808000; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeading a:link {color: #808000; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeading a:visited {color: #808000; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeading a:hover {color: #F29F4D; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeading a:active {color: #F29F4D; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}


.artHeadingBirds {color: #643267; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeadingBirds a:link {color: #643267; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeadingBirds a:visited {color: #643267; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeadingBirds a:hover {color: #F29F4D; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.artHeadingBirds a:active {color: #F29F4D; font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif;}


.bodytext {color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.bodytext a:link {color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.bodytext a:visited {color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.bodytext a:hover {color: #F29F4D; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.bodytext a:active {color: #F29F4D; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

.blackText {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.blackText a:link {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.blackText a:visited {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.blackText a:hover {color: #990000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.blackText a:active {color: #ff0000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

.printText {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.printText a:link {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.printText a:visited {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.printText a:hover {color: #990000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.printText a:active {color: #990000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

.breadcrumb {font-family: arial, helvetica, sans serif; font-size: 12px; color:#808000;  font-weight: bold; text-decoration:none; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.breadcrumb a:link {font-family: arial, helvetica, sans serif; font-size: 12px; color:#808000;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.breadcrumb a:visited { font-family: arial, helvetica, sans serif; font-size: 12px; color:#808000;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.breadcrumb a:hover {font-family: arial, helvetica, sans serif; font-size: 12px; color:#F29F4D;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.breadcrumb a: active {font-family: arial, helvetica, sans serif; font-size: 12px; color:#F29F4D;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}


.catTitle {font-family: arial, helvetica, sans serif; font-size: 16px; color:#666666;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.catTitle a:link {font-family: arial, helvetica, sans serif; font-size: 16px; color:#666666;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.catTitle a:visited { font-family: arial, helvetica, sans serif; font-size: 16px; color:#666666;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.catTitle a:hover {font-family: arial, helvetica, sans serif; font-size: 16px; color:#990000;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}
.catTitle a: active {font-family: arial, helvetica, sans serif; font-size: 16px; color:#ff0000;  font-weight: bold; text-decoration:none; padding-left: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 0px solid #CCCCCC;}






